# Drinking Horns

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 60 Denarii |
| Selling Price | 24 Denarii |
| Available From | Smiths |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Prestige | +2 |

## Production

**Produced By:**
- Horn Worker (Albion)

## Notes

Drinking horns are crafted from ox horns and tin. They serve as a prestige need for Smiths in Albion.
